enable_audio_bell no
include current-theme.conf

font_family Liga Iosevka
bold_font Iosevka Term Bold Nerd Font Complete
italic_font Iosevka Term Italic Nerd Font Complete
bold_italic_font Iosevka Term Heavy Italic Nerd Font Complete

